<?xml version="1.0"?>
<Task Version="1.2">
  <TaskName>天气预报</TaskName>
  <TaskType>天气</TaskType>
  <TaskFile>E:\000\混淆处理\发布版本\免费版\TaskSpider\天气预报.xml</TaskFile>
  <Description>天气预报--使用了起始地址特殊生成功能</Description>
  <StartUrlsEnCode>True</StartUrlsEnCode>
  <UrlEncoding>gb2312</UrlEncoding>
  <HistorySave>1</HistorySave>
  <DownMaxCount>0</DownMaxCount>
  <ThreadsOption>
    <ThreadNumber>10</ThreadNumber>
    <SocketTimeOut>20</SocketTimeOut>
    <WaiteTime>0</WaiteTime>
    <TraceEnabled>False</TraceEnabled>
  </ThreadsOption>
  <LoginOption>
    <NeedLogin>False</NeedLogin>
    <Cookie>
    </Cookie>
    <DomainUrl>
    </DomainUrl>
    <ManualLogin>False</ManualLogin>
    <ShareCookie>False</ShareCookie>
  </LoginOption>
  <PlanOption>
    <TimingEnabled>False</TimingEnabled>
    <TimingType>每当</TimingType>
    <TimingHours>0</TimingHours>
    <TimingMinutes>0</TimingMinutes>
  </PlanOption>
  <StartUrlList>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=北京&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=天津&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=石家庄&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=唐山&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=秦皇岛&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=张家口&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=承德&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=廊坊&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=邯郸&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=邢台&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=保定&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=沧州&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=衡水&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=太原&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=大同&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=阳泉&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=晋城&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=朔州&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=忻州&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=离石&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=榆次&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=临汾&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=运城&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=长治&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=呼和浩特&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=包头&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=乌海&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=集宁&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=临河&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=赤峰&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=通辽&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=锡林浩特&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=海拉尔&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=乌兰浩特&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=沈阳&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=大连&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=鞍山&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=抚顺&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=本溪&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=锦州&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=营口&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=阜新&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=盘锦&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=铁岭&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=朝阳&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=丹东&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=长春&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=吉林&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=四平&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=辽源&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=松原&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=白城&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=通化&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=哈尔滨&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=鸡西&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=鹤岗&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=双鸭山&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=伊春&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=佳木斯&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=牡丹江&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=绥化&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=齐齐哈尔&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=大庆&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=黑河&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=大兴安岭&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=上海&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=南京&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=无锡&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=徐州&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=常州&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=苏州&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=南通&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=连云港&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=淮阴&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=盐城&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=扬州&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=镇江&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=泰州&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=宿迁&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=杭州&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=宁波&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=温州&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=嘉兴&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=湖州&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=绍兴&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=金华&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=衢州&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=丽水&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=台州&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=合肥&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=芜湖&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=蚌埠&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=淮南&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=马鞍山&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=淮北&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=铜陵&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=安庆&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=黄山&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=阜阳&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=滁州&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=六安&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=宣城&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=巢湖&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=池州&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=福州&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=厦门&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=莆田&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=三明&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=泉州&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=漳州&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=南平&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=宁德&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=龙岩&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=陇南&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=庆阳&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=南昌&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=景德镇&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=赣州&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=萍乡&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=九江&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=新余&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=鹰潭&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=宜春&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=上饶&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=吉安&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=济南&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=青岛&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=淄博&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=枣庄&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=东营&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=烟台&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=潍坊&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=济宁&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=泰安&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=威海&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=日照&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=德州&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=聊城&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=临沂&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=菏泽&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=莱芜&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=郑州&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=开封&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=洛阳&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=平顶山&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=安阳&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=鹤壁&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=新乡&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=焦作&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=濮阳&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=许昌&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=漯河&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=三门峡&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=商丘&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=周口&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=驻马店&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=南阳&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=信阳&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=武汉&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=黄石&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=随州&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=宜昌&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=襄樊&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=鄂州&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=荆门&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=黄冈&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=孝感&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=咸宁&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=荆州&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=恩施&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=长沙&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=衡阳&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=邵阳&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=郴州&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=韶山&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=张家界&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=怀化&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=吉首&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=株洲&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=湘潭&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=岳阳&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=常德&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=益阳&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=娄底&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=广州&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=佛山&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=深圳&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=汕尾&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=河源&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=清远&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=东莞&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=珠海&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=中山&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=湛江&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=茂名&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=韶关&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=汕头&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=阳江&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=潮州&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=顺德&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=揭阳&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=云浮&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=南宁&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=梧州&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=玉林&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=桂林&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=百色&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=河池&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=钦州&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=柳州&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=防城港&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=贵港&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=贺州&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=海口&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=三亚&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=成都&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=眉山&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=雅安&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=自贡&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=重庆&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=涪陵&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=南充&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=泸州&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=德阳&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=绵阳&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=遂宁&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=内江&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=乐山&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=宜宾&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=广元&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=达州&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=资阳&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=攀枝花&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=阿坝&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=甘孜&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=广安&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=巴中&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=黔江&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=贵阳&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=六盘水&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=铜仁&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=安顺&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=凯里&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=都匀&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=兴义&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=毕节&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=遵义&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=昆明&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=德宏&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=楚雄&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=玉溪&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=红河&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=文山&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=思茅&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=昭通&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=西双版纳&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=大理&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=保山&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=怒江&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=丽江&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=迪庆&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=临沧&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=拉萨&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=昌都&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=日喀则&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=那曲&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=阿里&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=林芝&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=西安&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=铜川&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=宝鸡&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=咸阳&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=渭南&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=汉中&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=安康&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=延安&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=榆林&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=兰州&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=白银&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=天水&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=张掖&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=武威&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=定西&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=平凉&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=临夏&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=酒泉&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=西宁&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=果洛&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=格尔木&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=海东&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=玉树&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=黄南&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=银川&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=石嘴山&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=吴忠&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=固原&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=乌鲁木齐&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=克拉玛依&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=吐鲁番&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=哈密&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=昌吉&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=博乐&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=库尔勒&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=阿克苏&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=喀什&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=石河子&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=塔城&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=阿勒泰&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=台北&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=辽阳&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=和田&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=澳门&amp;f=1</UrlString>
    <UrlString>http://php.weather.sina.com.cn/search.php?city=香港&amp;f=1</UrlString>
  </StartUrlList>
  <SpiderRules>
    <SpiderRule id="0">
      <RuleName>天气情况</RuleName>
      <RuleType>仅内容页</RuleType>
      <LinkPageEnabled>False</LinkPageEnabled>
      <LinkPageDetail>
        <LinkPageMax>0</LinkPageMax>
        <LinkPageUniteEnabled>False</LinkPageUniteEnabled>
        <LinkPageEnCode>False</LinkPageEnCode>
        <LinkPageUniteCode>
        </LinkPageUniteCode>
        <LinkPageStart>
        </LinkPageStart>
        <LinkPageEnd>
        </LinkPageEnd>
        <LinkPageInclude>
        </LinkPageInclude>
        <LinkPageExclude>
        </LinkPageExclude>
        <LinkPageParseUrlType>自动识别</LinkPageParseUrlType>
        <LinkPagePostEnabled>False</LinkPagePostEnabled>
        <LinkPagePostUrl>
        </LinkPagePostUrl>
        <LinkPageParsePostStyle>
        </LinkPageParsePostStyle>
        <LinkPageParsePostReplace>
        </LinkPageParsePostReplace>
        <LinkPageRange>全部页面</LinkPageRange>
        <LinkPageParseFuncStyle>
        </LinkPageParseFuncStyle>
        <LinkPageParseFuncReplace>
        </LinkPageParseFuncReplace>
      </LinkPageDetail>
      <NextLayerEnabled>False</NextLayerEnabled>
      <NextLayerDetail>
        <NextLayerStart>
        </NextLayerStart>
        <NextLayerEnd>
        </NextLayerEnd>
        <NextLayerInclude>
        </NextLayerInclude>
        <NextLayerExclude>
        </NextLayerExclude>
        <NextLayerParseUrlType>自动识别</NextLayerParseUrlType>
        <NextLayerEnCode>False</NextLayerEnCode>
        <NextLayerPostEnabled>False</NextLayerPostEnabled>
        <NextLayerPostUrl>
        </NextLayerPostUrl>
        <NextLayerParsePostStyle>
        </NextLayerParsePostStyle>
        <NextLayerParsePostReplace>
        </NextLayerParsePostReplace>
      </NextLayerDetail>
    </SpiderRule>
  </SpiderRules>
  <Tags>
    <Tag id="0">
      <TagName>城市</TagName>
      <ForRuleName>天气情况</ForRuleName>
      <DbTableName>天气情况</DbTableName>
      <DbFieldName>城市</DbFieldName>
      <DbFieldType>文本</DbFieldType>
      <LoopEnabled>False</LoopEnabled>
      <KeyEnabled>True</KeyEnabled>
      <NotNullEnabled>True</NotNullEnabled>
      <UniteEnabled>False</UniteEnabled>
      <TagStart>&lt;h3&gt;今日 </TagStart>
      <TagEnd>&lt;/h3&gt;</TagEnd>
      <DefineResultEnabled>False</DefineResultEnabled>
      <PareseResultEnabled>True</PareseResultEnabled>
      <Null2Log>False</Null2Log>
      <Condition2Log>False</Condition2Log>
      <TagInclude>
      </TagInclude>
      <TagExclude>
      </TagExclude>
      <Synonymy>False</Synonymy>
      <FilesOption>
        <DownImgEnabled>False</DownImgEnabled>
        <DownFlashEnabled>False</DownFlashEnabled>
        <DownOtherEnabled>False</DownOtherEnabled>
        <OtherFileMark>
        </OtherFileMark>
        <UrlAbsolute>False</UrlAbsolute>
        <FileAutoRename>False</FileAutoRename>
        <ForceFileExtend>False</ForceFileExtend>
        <FileExtendName>
        </FileExtendName>
        <OnlySearchUrl>False</OnlySearchUrl>
        <UrlInclude>
        </UrlInclude>
      </FilesOption>
      <HtmlOption>
        <KeepAllSign>True</KeepAllSign>
        <KeepSomeSign>False</KeepSomeSign>
        <ClearSomeSign>False</ClearSomeSign>
        <KeepNoneSign>False</KeepNoneSign>
        <Signs>
          <Sign html="(&lt;a[^&gt;]*&gt;)|(&lt;/a&gt;)">False</Sign>
          <Sign html="(&lt;table[^&gt;]*&gt;)|(&lt;/table&gt;)">False</Sign>
          <Sign html="(&lt;tr[^&gt;]*&gt;)|(&lt;/tr&gt;)">False</Sign>
          <Sign html="(&lt;td[^&gt;]*&gt;)|(&lt;/td&gt;)">False</Sign>
          <Sign html="(&lt;p[^&gt;]*&gt;)|(&lt;/p&gt;)">False</Sign>
          <Sign html="(&lt;font[^&gt;]*&gt;)|(&lt;/font&gt;)">False</Sign>
          <Sign html="(&lt;div[^&gt;]*&gt;)|(&lt;/div&gt;)">False</Sign>
          <Sign html="(&lt;span[^&gt;]*&gt;)|(&lt;/span&gt;)">False</Sign>
          <Sign html="(&lt;tbody[^&gt;]*&gt;)|(&lt;/tbody&gt;)">False</Sign>
          <Sign html="(&lt;img[^&gt;]*&gt;)|(&lt;/img&gt;)">False</Sign>
          <Sign html="&lt;script[^&gt;]*?&gt;.*?&lt;/script&gt;">False</Sign>
          <Sign html="(&lt;b[^&gt;]*&gt;)|(&lt;/b&gt;)">False</Sign>
          <Sign html="(&lt;embed[^&gt;]*&gt;)|(&lt;/embed&gt;)">False</Sign>
          <Sign html="(&lt;center[^&gt;]*&gt;)|(&lt;/center&gt;)">False</Sign>
          <Sign html="(&lt;br[^&gt;]*&gt;)|(&lt;/br&gt;)">False</Sign>
          <Sign html="&amp;nbsp;">False</Sign>
          <Sign html="(&lt;form[^&gt;]*&gt;)|(&lt;/form&gt;)">False</Sign>
          <Sign html="(&lt;input[^&gt;]*&gt;)|(&lt;/input&gt;)">False</Sign>
          <Sign html="(&lt;select[^&gt;]*&gt;)|(&lt;/select&gt;)">False</Sign>
          <Sign html="(&lt;option[^&gt;]*&gt;)|(&lt;/option&gt;)">False</Sign>
          <Sign html=" [ ]+">False</Sign>
          <Sign html="&lt;style[^&gt;]*?&gt;.*?&lt;/style&gt;">False</Sign>
          <Sign html="&lt;!--.*?--&gt;">False</Sign>
          <Sign html="[\f\n\r\t\v][ \f\n\r\t\v]+">False</Sign>
        </Signs>
      </HtmlOption>
      <ReplaceOptin />
      <SpecialResultOption>
        <ThisUrl>False</ThisUrl>
        <SystemTime>False</SystemTime>
        <RandomStr>False</RandomStr>
        <PageModifiedTime>False</PageModifiedTime>
        <PostArgs>False</PostArgs>
        <ConstStr>False</ConstStr>
        <ConstString>
        </ConstString>
        <SourceRule>False</SourceRule>
        <SourceRuleName>
        </SourceRuleName>
        <RandomGUID>False</RandomGUID>
        <SystemTimeParm>yyyy-MM-dd hh:mm:ss</SystemTimeParm>
        <RandomGet>False</RandomGet>
        <RandomGetParm>1234567890</RandomGetParm>
        <GetKey>False</GetKey>
        <GetKeyTag>
        </GetKeyTag>
        <GetKeySplit>|</GetKeySplit>
        <GetKeyCount>10</GetKeyCount>
        <GetDesc>False</GetDesc>
        <GetDescTag>
        </GetDescTag>
        <GetDescCount>100</GetDescCount>
        <RandomMake>False</RandomMake>
        <RandomMakeParm>0123456789abcdefghijkmnlopqrstuvrstuvxyz</RandomMakeParm>
        <RandomMakeCount>8</RandomMakeCount>
        <RandomNum>False</RandomNum>
        <RandomNumStart>0</RandomNumStart>
        <RandomNumEnd>5000</RandomNumEnd>
      </SpecialResultOption>
    </Tag>
    <Tag id="1">
      <TagName>日期</TagName>
      <ForRuleName>天气情况</ForRuleName>
      <DbTableName>天气情况</DbTableName>
      <DbFieldName>日期</DbFieldName>
      <DbFieldType>日期</DbFieldType>
      <LoopEnabled>False</LoopEnabled>
      <KeyEnabled>False</KeyEnabled>
      <NotNullEnabled>False</NotNullEnabled>
      <UniteEnabled>False</UniteEnabled>
      <TagStart>
      </TagStart>
      <TagEnd>
      </TagEnd>
      <DefineResultEnabled>True</DefineResultEnabled>
      <PareseResultEnabled>False</PareseResultEnabled>
      <Null2Log>False</Null2Log>
      <Condition2Log>False</Condition2Log>
      <TagInclude>
      </TagInclude>
      <TagExclude>
      </TagExclude>
      <Synonymy>False</Synonymy>
      <FilesOption>
        <DownImgEnabled>False</DownImgEnabled>
        <DownFlashEnabled>False</DownFlashEnabled>
        <DownOtherEnabled>False</DownOtherEnabled>
        <OtherFileMark>
        </OtherFileMark>
        <UrlAbsolute>False</UrlAbsolute>
        <FileAutoRename>False</FileAutoRename>
        <ForceFileExtend>False</ForceFileExtend>
        <FileExtendName>
        </FileExtendName>
        <OnlySearchUrl>False</OnlySearchUrl>
        <UrlInclude>
        </UrlInclude>
      </FilesOption>
      <HtmlOption>
        <KeepAllSign>True</KeepAllSign>
        <KeepSomeSign>False</KeepSomeSign>
        <ClearSomeSign>False</ClearSomeSign>
        <KeepNoneSign>False</KeepNoneSign>
        <Signs>
          <Sign html="(&lt;a[^&gt;]*&gt;)|(&lt;/a&gt;)">False</Sign>
          <Sign html="(&lt;table[^&gt;]*&gt;)|(&lt;/table&gt;)">False</Sign>
          <Sign html="(&lt;tr[^&gt;]*&gt;)|(&lt;/tr&gt;)">False</Sign>
          <Sign html="(&lt;td[^&gt;]*&gt;)|(&lt;/td&gt;)">False</Sign>
          <Sign html="(&lt;p[^&gt;]*&gt;)|(&lt;/p&gt;)">False</Sign>
          <Sign html="(&lt;font[^&gt;]*&gt;)|(&lt;/font&gt;)">False</Sign>
          <Sign html="(&lt;div[^&gt;]*&gt;)|(&lt;/div&gt;)">False</Sign>
          <Sign html="(&lt;span[^&gt;]*&gt;)|(&lt;/span&gt;)">False</Sign>
          <Sign html="(&lt;tbody[^&gt;]*&gt;)|(&lt;/tbody&gt;)">False</Sign>
          <Sign html="(&lt;img[^&gt;]*&gt;)|(&lt;/img&gt;)">False</Sign>
          <Sign html="&lt;script[^&gt;]*?&gt;.*?&lt;/script&gt;">False</Sign>
          <Sign html="(&lt;b[^&gt;]*&gt;)|(&lt;/b&gt;)">False</Sign>
          <Sign html="(&lt;embed[^&gt;]*&gt;)|(&lt;/embed&gt;)">False</Sign>
          <Sign html="(&lt;center[^&gt;]*&gt;)|(&lt;/center&gt;)">False</Sign>
          <Sign html="(&lt;br[^&gt;]*&gt;)|(&lt;/br&gt;)">False</Sign>
          <Sign html="&amp;nbsp;">False</Sign>
          <Sign html="(&lt;form[^&gt;]*&gt;)|(&lt;/form&gt;)">False</Sign>
          <Sign html="(&lt;input[^&gt;]*&gt;)|(&lt;/input&gt;)">False</Sign>
          <Sign html="(&lt;select[^&gt;]*&gt;)|(&lt;/select&gt;)">False</Sign>
          <Sign html="(&lt;option[^&gt;]*&gt;)|(&lt;/option&gt;)">False</Sign>
          <Sign html=" [ ]+">False</Sign>
          <Sign html="&lt;style[^&gt;]*?&gt;.*?&lt;/style&gt;">False</Sign>
          <Sign html="&lt;!--.*?--&gt;">False</Sign>
          <Sign html="[\f\n\r\t\v][ \f\n\r\t\v]+">False</Sign>
        </Signs>
      </HtmlOption>
      <ReplaceOptin />
      <SpecialResultOption>
        <ThisUrl>False</ThisUrl>
        <SystemTime>True</SystemTime>
        <RandomStr>False</RandomStr>
        <PageModifiedTime>False</PageModifiedTime>
        <PostArgs>False</PostArgs>
        <ConstStr>False</ConstStr>
        <ConstString>
        </ConstString>
        <SourceRule>False</SourceRule>
        <SourceRuleName>
        </SourceRuleName>
        <RandomGUID>False</RandomGUID>
        <SystemTimeParm>yyyy-MM-dd hh:mm:ss</SystemTimeParm>
        <RandomGet>False</RandomGet>
        <RandomGetParm>1234567890</RandomGetParm>
        <GetKey>False</GetKey>
        <GetKeyTag>
        </GetKeyTag>
        <GetKeySplit>|</GetKeySplit>
        <GetKeyCount>10</GetKeyCount>
        <GetDesc>False</GetDesc>
        <GetDescTag>
        </GetDescTag>
        <GetDescCount>100</GetDescCount>
        <RandomMake>False</RandomMake>
        <RandomMakeParm>0123456789abcdefghijkmnlopqrstuvrstuvxyz</RandomMakeParm>
        <RandomMakeCount>8</RandomMakeCount>
        <RandomNum>False</RandomNum>
        <RandomNumStart>0</RandomNumStart>
        <RandomNumEnd>5000</RandomNumEnd>
      </SpecialResultOption>
    </Tag>
    <Tag id="2">
      <TagName>简单内容</TagName>
      <ForRuleName>天气情况</ForRuleName>
      <DbTableName>天气情况</DbTableName>
      <DbFieldName>简单内容</DbFieldName>
      <DbFieldType>备注</DbFieldType>
      <LoopEnabled>True</LoopEnabled>
      <KeyEnabled>False</KeyEnabled>
      <NotNullEnabled>False</NotNullEnabled>
      <UniteEnabled>False</UniteEnabled>
      <TagStart>&lt;div class="Weather3D"&gt;</TagStart>
      <TagEnd>&lt;div class="Weather_SM"&gt;</TagEnd>
      <DefineResultEnabled>False</DefineResultEnabled>
      <PareseResultEnabled>True</PareseResultEnabled>
      <Null2Log>False</Null2Log>
      <Condition2Log>False</Condition2Log>
      <TagInclude>
      </TagInclude>
      <TagExclude>
      </TagExclude>
      <Synonymy>False</Synonymy>
      <FilesOption>
        <DownImgEnabled>False</DownImgEnabled>
        <DownFlashEnabled>False</DownFlashEnabled>
        <DownOtherEnabled>False</DownOtherEnabled>
        <OtherFileMark>
        </OtherFileMark>
        <UrlAbsolute>False</UrlAbsolute>
        <FileAutoRename>False</FileAutoRename>
        <ForceFileExtend>False</ForceFileExtend>
        <FileExtendName>
        </FileExtendName>
        <OnlySearchUrl>False</OnlySearchUrl>
        <UrlInclude>
        </UrlInclude>
      </FilesOption>
      <HtmlOption>
        <KeepAllSign>False</KeepAllSign>
        <KeepSomeSign>True</KeepSomeSign>
        <ClearSomeSign>False</ClearSomeSign>
        <KeepNoneSign>False</KeepNoneSign>
        <Signs>
          <Sign html="(&lt;a[^&gt;]*&gt;)|(&lt;/a&gt;)">False</Sign>
          <Sign html="(&lt;table[^&gt;]*&gt;)|(&lt;/table&gt;)">False</Sign>
          <Sign html="(&lt;tr[^&gt;]*&gt;)|(&lt;/tr&gt;)">False</Sign>
          <Sign html="(&lt;td[^&gt;]*&gt;)|(&lt;/td&gt;)">False</Sign>
          <Sign html="(&lt;p[^&gt;]*&gt;)|(&lt;/p&gt;)">True</Sign>
          <Sign html="(&lt;font[^&gt;]*&gt;)|(&lt;/font&gt;)">False</Sign>
          <Sign html="(&lt;div[^&gt;]*&gt;)|(&lt;/div&gt;)">False</Sign>
          <Sign html="(&lt;span[^&gt;]*&gt;)|(&lt;/span&gt;)">False</Sign>
          <Sign html="(&lt;tbody[^&gt;]*&gt;)|(&lt;/tbody&gt;)">False</Sign>
          <Sign html="(&lt;img[^&gt;]*&gt;)|(&lt;/img&gt;)">False</Sign>
          <Sign html="&lt;script[^&gt;]*?&gt;.*?&lt;/script&gt;">False</Sign>
          <Sign html="(&lt;b[^&gt;]*&gt;)|(&lt;/b&gt;)">False</Sign>
          <Sign html="(&lt;embed[^&gt;]*&gt;)|(&lt;/embed&gt;)">False</Sign>
          <Sign html="(&lt;center[^&gt;]*&gt;)|(&lt;/center&gt;)">False</Sign>
          <Sign html="(&lt;br[^&gt;]*&gt;)|(&lt;/br&gt;)">False</Sign>
          <Sign html="&amp;nbsp;">False</Sign>
          <Sign html="(&lt;form[^&gt;]*&gt;)|(&lt;/form&gt;)">False</Sign>
          <Sign html="(&lt;input[^&gt;]*&gt;)|(&lt;/input&gt;)">False</Sign>
          <Sign html="(&lt;select[^&gt;]*&gt;)|(&lt;/select&gt;)">False</Sign>
          <Sign html="(&lt;option[^&gt;]*&gt;)|(&lt;/option&gt;)">False</Sign>
          <Sign html=" [ ]+">False</Sign>
          <Sign html="&lt;style[^&gt;]*?&gt;.*?&lt;/style&gt;">False</Sign>
          <Sign html="&lt;!--.*?--&gt;">False</Sign>
          <Sign html="[\f\n\r\t\v][ \f\n\r\t\v]+">False</Sign>
        </Signs>
      </HtmlOption>
      <ReplaceOptin>
        <ReplaceList id="0">
          <RegexEnabled>False</RegexEnabled>
          <BeforeHtmlEnabled>True</BeforeHtmlEnabled>
          <OnlyGetEnabled>False</OnlyGetEnabled>
          <RepeatEnabled>False</RepeatEnabled>
          <Source>&lt;h3&gt;{*}&lt;/h3&gt;</Source>
          <Destination>
          </Destination>
        </ReplaceList>
        <ReplaceList id="1">
          <RegexEnabled>False</RegexEnabled>
          <BeforeHtmlEnabled>True</BeforeHtmlEnabled>
          <OnlyGetEnabled>False</OnlyGetEnabled>
          <RepeatEnabled>False</RepeatEnabled>
          <Source>&lt;div class="Weather_TP"&gt;</Source>
          <Destination>&lt;p&gt;</Destination>
        </ReplaceList>
        <ReplaceList id="2">
          <RegexEnabled>False</RegexEnabled>
          <BeforeHtmlEnabled>True</BeforeHtmlEnabled>
          <OnlyGetEnabled>False</OnlyGetEnabled>
          <RepeatEnabled>False</RepeatEnabled>
          <Source>℃&lt;/div&gt;</Source>
          <Destination>℃&lt;/p&gt;</Destination>
        </ReplaceList>
        <ReplaceList id="3">
          <RegexEnabled>False</RegexEnabled>
          <BeforeHtmlEnabled>True</BeforeHtmlEnabled>
          <OnlyGetEnabled>False</OnlyGetEnabled>
          <RepeatEnabled>False</RepeatEnabled>
          <Source>&lt;div class="Weather_W"&gt;</Source>
          <Destination>&lt;p&gt;</Destination>
        </ReplaceList>
        <ReplaceList id="4">
          <RegexEnabled>False</RegexEnabled>
          <BeforeHtmlEnabled>True</BeforeHtmlEnabled>
          <OnlyGetEnabled>False</OnlyGetEnabled>
          <RepeatEnabled>False</RepeatEnabled>
          <Source>级&lt;/div&gt;</Source>
          <Destination>级&lt;/p&gt;</Destination>
        </ReplaceList>
        <ReplaceList id="5">
          <RegexEnabled>True</RegexEnabled>
          <BeforeHtmlEnabled>False</BeforeHtmlEnabled>
          <OnlyGetEnabled>False</OnlyGetEnabled>
          <RepeatEnabled>False</RepeatEnabled>
          <Source>[\f\n\r\t\v][ \f\n\r\t\v]+</Source>
          <Destination>
          </Destination>
        </ReplaceList>
        <ReplaceList id="6">
          <RegexEnabled>True</RegexEnabled>
          <BeforeHtmlEnabled>False</BeforeHtmlEnabled>
          <OnlyGetEnabled>False</OnlyGetEnabled>
          <RepeatEnabled>False</RepeatEnabled>
          <Source> [ ]+</Source>
          <Destination>
          </Destination>
        </ReplaceList>
        <ReplaceList id="7">
          <RegexEnabled>False</RegexEnabled>
          <BeforeHtmlEnabled>False</BeforeHtmlEnabled>
          <OnlyGetEnabled>False</OnlyGetEnabled>
          <RepeatEnabled>False</RepeatEnabled>
          <Source>&lt;p&gt;&amp;nbsp;</Source>
          <Destination>&lt;p&gt;</Destination>
        </ReplaceList>
        <ReplaceList id="8">
          <RegexEnabled>False</RegexEnabled>
          <BeforeHtmlEnabled>False</BeforeHtmlEnabled>
          <OnlyGetEnabled>False</OnlyGetEnabled>
          <RepeatEnabled>False</RepeatEnabled>
          <Source>|||</Source>
          <Destination>
          </Destination>
        </ReplaceList>
      </ReplaceOptin>
      <SpecialResultOption>
        <ThisUrl>False</ThisUrl>
        <SystemTime>False</SystemTime>
        <RandomStr>False</RandomStr>
        <PageModifiedTime>False</PageModifiedTime>
        <PostArgs>False</PostArgs>
        <ConstStr>False</ConstStr>
        <ConstString>
        </ConstString>
        <SourceRule>False</SourceRule>
        <SourceRuleName>
        </SourceRuleName>
        <RandomGUID>False</RandomGUID>
        <SystemTimeParm>yyyy-MM-dd hh:mm:ss</SystemTimeParm>
        <RandomGet>False</RandomGet>
        <RandomGetParm>1234567890</RandomGetParm>
        <GetKey>False</GetKey>
        <GetKeyTag>
        </GetKeyTag>
        <GetKeySplit>|</GetKeySplit>
        <GetKeyCount>10</GetKeyCount>
        <GetDesc>False</GetDesc>
        <GetDescTag>
        </GetDescTag>
        <GetDescCount>100</GetDescCount>
        <RandomMake>False</RandomMake>
        <RandomMakeParm>0123456789abcdefghijkmnlopqrstuvrstuvxyz</RandomMakeParm>
        <RandomMakeCount>8</RandomMakeCount>
        <RandomNum>False</RandomNum>
        <RandomNumStart>0</RandomNumStart>
        <RandomNumEnd>5000</RandomNumEnd>
      </SpecialResultOption>
    </Tag>
    <Tag id="3">
      <TagName>详细内容</TagName>
      <ForRuleName>天气情况</ForRuleName>
      <DbTableName>天气情况</DbTableName>
      <DbFieldName>详细内容</DbFieldName>
      <DbFieldType>备注</DbFieldType>
      <LoopEnabled>False</LoopEnabled>
      <KeyEnabled>False</KeyEnabled>
      <NotNullEnabled>False</NotNullEnabled>
      <UniteEnabled>False</UniteEnabled>
      <TagStart>&lt;!-- 天气状况 begin --&gt;</TagStart>
      <TagEnd>&lt;!-- 天气状况 end --&gt;</TagEnd>
      <DefineResultEnabled>False</DefineResultEnabled>
      <PareseResultEnabled>True</PareseResultEnabled>
      <Null2Log>False</Null2Log>
      <Condition2Log>False</Condition2Log>
      <TagInclude>
      </TagInclude>
      <TagExclude>
      </TagExclude>
      <Synonymy>False</Synonymy>
      <FilesOption>
        <DownImgEnabled>False</DownImgEnabled>
        <DownFlashEnabled>False</DownFlashEnabled>
        <DownOtherEnabled>False</DownOtherEnabled>
        <OtherFileMark>
        </OtherFileMark>
        <UrlAbsolute>False</UrlAbsolute>
        <FileAutoRename>False</FileAutoRename>
        <ForceFileExtend>False</ForceFileExtend>
        <FileExtendName>
        </FileExtendName>
        <OnlySearchUrl>False</OnlySearchUrl>
        <UrlInclude>
        </UrlInclude>
      </FilesOption>
      <HtmlOption>
        <KeepAllSign>False</KeepAllSign>
        <KeepSomeSign>True</KeepSomeSign>
        <ClearSomeSign>False</ClearSomeSign>
        <KeepNoneSign>False</KeepNoneSign>
        <Signs>
          <Sign html="(&lt;a[^&gt;]*&gt;)|(&lt;/a&gt;)">False</Sign>
          <Sign html="(&lt;table[^&gt;]*&gt;)|(&lt;/table&gt;)">False</Sign>
          <Sign html="(&lt;tr[^&gt;]*&gt;)|(&lt;/tr&gt;)">False</Sign>
          <Sign html="(&lt;td[^&gt;]*&gt;)|(&lt;/td&gt;)">False</Sign>
          <Sign html="(&lt;p[^&gt;]*&gt;)|(&lt;/p&gt;)">True</Sign>
          <Sign html="(&lt;font[^&gt;]*&gt;)|(&lt;/font&gt;)">False</Sign>
          <Sign html="(&lt;div[^&gt;]*&gt;)|(&lt;/div&gt;)">False</Sign>
          <Sign html="(&lt;span[^&gt;]*&gt;)|(&lt;/span&gt;)">False</Sign>
          <Sign html="(&lt;tbody[^&gt;]*&gt;)|(&lt;/tbody&gt;)">False</Sign>
          <Sign html="(&lt;img[^&gt;]*&gt;)|(&lt;/img&gt;)">False</Sign>
          <Sign html="&lt;script[^&gt;]*?&gt;.*?&lt;/script&gt;">False</Sign>
          <Sign html="(&lt;b[^&gt;]*&gt;)|(&lt;/b&gt;)">False</Sign>
          <Sign html="(&lt;embed[^&gt;]*&gt;)|(&lt;/embed&gt;)">False</Sign>
          <Sign html="(&lt;center[^&gt;]*&gt;)|(&lt;/center&gt;)">False</Sign>
          <Sign html="(&lt;br[^&gt;]*&gt;)|(&lt;/br&gt;)">False</Sign>
          <Sign html="&amp;nbsp;">False</Sign>
          <Sign html="(&lt;form[^&gt;]*&gt;)|(&lt;/form&gt;)">False</Sign>
          <Sign html="(&lt;input[^&gt;]*&gt;)|(&lt;/input&gt;)">False</Sign>
          <Sign html="(&lt;select[^&gt;]*&gt;)|(&lt;/select&gt;)">False</Sign>
          <Sign html="(&lt;option[^&gt;]*&gt;)|(&lt;/option&gt;)">False</Sign>
          <Sign html=" [ ]+">False</Sign>
          <Sign html="&lt;style[^&gt;]*?&gt;.*?&lt;/style&gt;">False</Sign>
          <Sign html="&lt;!--.*?--&gt;">False</Sign>
          <Sign html="[\f\n\r\t\v][ \f\n\r\t\v]+">False</Sign>
        </Signs>
      </HtmlOption>
      <ReplaceOptin>
        <ReplaceList id="0">
          <RegexEnabled>False</RegexEnabled>
          <BeforeHtmlEnabled>True</BeforeHtmlEnabled>
          <OnlyGetEnabled>False</OnlyGetEnabled>
          <RepeatEnabled>False</RepeatEnabled>
          <Source>&lt;h3&gt;{*}&lt;/h3&gt;</Source>
          <Destination>
          </Destination>
        </ReplaceList>
        <ReplaceList id="1">
          <RegexEnabled>False</RegexEnabled>
          <BeforeHtmlEnabled>True</BeforeHtmlEnabled>
          <OnlyGetEnabled>False</OnlyGetEnabled>
          <RepeatEnabled>False</RepeatEnabled>
          <Source>&lt;div class="Weather_SM"&gt;</Source>
          <Destination>&lt;/p&gt;&lt;div&gt;</Destination>
        </ReplaceList>
        <ReplaceList id="2">
          <RegexEnabled>False</RegexEnabled>
          <BeforeHtmlEnabled>True</BeforeHtmlEnabled>
          <OnlyGetEnabled>False</OnlyGetEnabled>
          <RepeatEnabled>False</RepeatEnabled>
          <Source>&lt;div class="Weather_Icon_B"&gt;</Source>
          <Destination>&lt;p&gt;&lt;div&gt;</Destination>
        </ReplaceList>
        <ReplaceList id="3">
          <RegexEnabled>True</RegexEnabled>
          <BeforeHtmlEnabled>False</BeforeHtmlEnabled>
          <OnlyGetEnabled>False</OnlyGetEnabled>
          <RepeatEnabled>False</RepeatEnabled>
          <Source>[\f\n\r\t\v][ \f\n\r\t\v]+</Source>
          <Destination>
          </Destination>
        </ReplaceList>
        <ReplaceList id="4">
          <RegexEnabled>True</RegexEnabled>
          <BeforeHtmlEnabled>False</BeforeHtmlEnabled>
          <OnlyGetEnabled>False</OnlyGetEnabled>
          <RepeatEnabled>False</RepeatEnabled>
          <Source> [ ]+</Source>
          <Destination>
          </Destination>
        </ReplaceList>
        <ReplaceList id="5">
          <RegexEnabled>False</RegexEnabled>
          <BeforeHtmlEnabled>False</BeforeHtmlEnabled>
          <OnlyGetEnabled>False</OnlyGetEnabled>
          <RepeatEnabled>False</RepeatEnabled>
          <Source>&lt;/p&gt;|</Source>
          <Destination>&lt;/p&gt;</Destination>
        </ReplaceList>
      </ReplaceOptin>
      <SpecialResultOption>
        <ThisUrl>False</ThisUrl>
        <SystemTime>False</SystemTime>
        <RandomStr>False</RandomStr>
        <PageModifiedTime>False</PageModifiedTime>
        <PostArgs>False</PostArgs>
        <ConstStr>False</ConstStr>
        <ConstString>
        </ConstString>
        <SourceRule>False</SourceRule>
        <SourceRuleName>
        </SourceRuleName>
        <RandomGUID>False</RandomGUID>
        <SystemTimeParm>yyyy-MM-dd hh:mm:ss</SystemTimeParm>
        <RandomGet>False</RandomGet>
        <RandomGetParm>1234567890</RandomGetParm>
        <GetKey>False</GetKey>
        <GetKeyTag>
        </GetKeyTag>
        <GetKeySplit>|</GetKeySplit>
        <GetKeyCount>10</GetKeyCount>
        <GetDesc>False</GetDesc>
        <GetDescTag>
        </GetDescTag>
        <GetDescCount>100</GetDescCount>
        <RandomMake>False</RandomMake>
        <RandomMakeParm>0123456789abcdefghijkmnlopqrstuvrstuvxyz</RandomMakeParm>
        <RandomMakeCount>8</RandomMakeCount>
        <RandomNum>False</RandomNum>
        <RandomNumStart>0</RandomNumStart>
        <RandomNumEnd>5000</RandomNumEnd>
      </SpecialResultOption>
    </Tag>
  </Tags>
  <Save>
    <PathDownFile>
    </PathDownFile>
    <WebDomain>
    </WebDomain>
    <PathToday>False</PathToday>
    <BaseToday>False</BaseToday>
    <PathImgsFile>Images</PathImgsFile>
    <PathFlashFile>Flashs</PathFlashFile>
    <PathOtherFile>Files</PathOtherFile>
    <SaveDbTmp>False</SaveDbTmp>
    <SaveDbFile>False</SaveDbFile>
    <DbAccess>False</DbAccess>
    <DbSqlServer>False</DbSqlServer>
    <DbMySql>False</DbMySql>
    <DbOracle>False</DbOracle>
    <DbSource>
    </DbSource>
    <UseDbPru>False</UseDbPru>
  </Save>
</Task>